New Rapid SCADA 5.7.0 Beta

Forum Home Forums Uncategorized Issues New Rapid SCADA 5.7.0 Beta

Viewing 8 posts - 16 through 23 (of 23 total)
  • Author
    Posts
  • #6007
    MikhailMikhail
    Moderator

    How to migrate to the new version https://yadi.sk/i/CIcov9Xjbha-NQ

    #6493
    MikhailMikhail
    Moderator

    Upgrade from v5.6 to v5.8 is similar.

    #6494
    Avatarhethongscada62
    Participant

    Dear Mr.Mikhail,
    My “Demo” project built on rapid scada version 5.6.1 is working very well. Now I want to update it to latest version 5.8. I’m afraid that my “Demo” project will fail when I update it myself. Because I have bad IT knowledge. I reckoned that updating from version 5.5 to 5.6 is easy while updating from version 5.6 to 5.8 is difficult for me, so could you please instruct me how to update from version 5.6 to 5.8 in more detail?
    Thanks a lot
    Hoang Xuan Han

    #6495
    MikhailMikhail
    Moderator

    Read the document mentioned above. First, install new Rapid SCADA on another machine to test. Follow the document to convert the project.

    #6502
    Avatarhethongscada62
    Participant

    Dear Mr.Mikhail,
    The Version 5.6 was updated to 5.8, but my Demo project on this new V.5.8. is working unstably. You can see some screenshot bellowing:
    On Version 5.6.1: Working smoothly
    https://ibb.co/bQnXQHx
    On version 5.8.0: Server, seems, is running unstably:
    https://ibb.co/Z6pW8wJ
    https://ibb.co/Rb9ywCq
    https://ibb.co/pXjM9qR
    Why? Where is wrong?
    Thanks and best regards
    Han Hoang

    #6506
    MikhailMikhail
    Moderator

    Dear Mr.Han,
    May be you should check timeouts.
    Nothing changed in communication logic.

    #6525
    Avatarhethongscada62
    Participant

    Dear Mr.Kikhail,
    – The timeouts were checked. They are 10000, not changed.
    – Nothing changed in communication logic. Some devices were connected. But the configurations of devices on Version 5.8.0 are as the same as on Version 5.6.1.
    Thanks a lot

    #6532
    MikhailMikhail
    Moderator

    I would do the following:
    1. Copy Communicator from the Linux installation package v5.6 to C:\SCADA\ScadaComm1
    2. Copy Communicator from the Linux installation package v5.8 to C:\SCADA\ScadaComm2
    3. Stop the existing Communicator service.
    4. Copy the same configuration to ScadaComm1\Config and ScadaComm2\Config
    5. Run ScadaCommMono.exe of different versions and compare.

Viewing 8 posts - 16 through 23 (of 23 total)
  • You must be logged in to reply to this topic.